python3-chardet-5.2.0-3
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/chardetect
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/python3.13/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/chardet-5.2.0.dist-info/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet-5.2.0.dist-info/LICENSE
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet-5.2.0.dist-info/METADATA
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet-5.2.0.dist-info/RECORD
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet-5.2.0.dist-info/WHEEL
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet-5.2.0.dist-info/entry_points.txt
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet-5.2.0.dist-info/top_level.txt
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/chardet/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__init__.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__main__.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/__init__.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/__main__.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/big5freq.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/big5prober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/chardistribution.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/charsetgroupprober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/charsetprober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/codingstatemachine.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/codingstatemachinedict.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/cp949prober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/enums.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/escprober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/escsm.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/eucjpprober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/euckrfreq.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/euckrprober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/euctwfreq.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/euctwprober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/gb2312freq.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/gb2312prober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/hebrewprober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/jisfreq.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/johabfreq.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/johabprober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/jpcntx.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/langbulgarianmodel.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/langgreekmodel.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/langhebrewmodel.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/langhungarianmodel.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/langrussianmodel.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/langthaimodel.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/langturkishmodel.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/latin1prober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/macromanprober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/mbcharsetprober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/mbcsgroupprober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/mbcssm.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/resultdict.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/sbcharsetprober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/sbcsgroupprober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/sjisprober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/universaldetector.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/utf1632prober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/utf8prober.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/__pycache__/version.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/big5freq.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/big5prober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/chardistribution.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/charsetgroupprober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/charsetprober.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/chardet/cli/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/cli/__init__.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/chardet/cli/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/cli/__pycache__/__init__.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/cli/__pycache__/chardetect.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/cli/chardetect.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/codingstatemachine.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/codingstatemachinedict.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/cp949prober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/enums.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/escprober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/escsm.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/eucjpprober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/euckrfreq.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/euckrprober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/euctwfreq.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/euctwprober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/gb2312freq.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/gb2312prober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/hebrewprober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/jisfreq.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/johabfreq.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/johabprober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/jpcntx.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/langbulgarianmodel.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/langgreekmodel.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/langhebrewmodel.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/langhungarianmodel.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/langrussianmodel.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/langthaimodel.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/langturkishmodel.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/latin1prober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/macromanprober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/mbcharsetprober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/mbcsgroupprober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/mbcssm.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/chardet/metadata/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/metadata/__init__.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/chardet/metadata/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/metadata/__pycache__/__init__.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/metadata/__pycache__/languages.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/metadata/languages.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/py.typed
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/resultdict.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/sbcharsetprober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/sbcsgroupprober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/sjisprober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/universaldetector.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/utf1632prober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/utf8prober.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/chardet/version.py
